Subject: acka-finance-digest V2 #27
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Sunday, January 25 1998      Volume 02 : Number 027

----------------------------------------------------------------------

Date: Sun, 25 Jan 1998 10:20:33 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Actions

On Sat, 24 Jan 1998, Aaron V. Humphrey wrote:

> 
> > I hereby start a Public Auction for the kaa of land with Murphy's House
> > on it.  I'm not sure if Rule 520 would allow me to specify a minimum bid
> > above A$0, but I'll just start it with A$0 right now.
> 
> I guess I'll bid A$10 on this kaa of land myself, just to start things
> off...

I bid A$15 for this fine kaa of land.

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

Date: Sun, 25 Jan 1998 12:03:29 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Actions

> > > I hereby start a Public Auction for the kaa of land with Murphy's
House
> > > on it.  I'm not sure if Rule 520 would allow me to specify a minimum
bid
> > > above A$0, but I'll just start it with A$0 right now.
> > 
> > I guess I'll bid A$10 on this kaa of land myself, just to start things
> > off...
> 
> I bid A$15 for this fine kaa of land.

I bid A$17.

The Gingham Wearer.

------------------------------

Date: Sun, 25 Jan 1998 14:13:02 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Actions

On Sun, 25 Jan 1998, The Gingham Wearer wrote:
  Slakko wrote
    Alfvaen wrote
> > > I guess I'll bid A$10 on this kaa of land myself, just to start things
> > > off...
> > I bid A$15 for this fine kaa of land.
> I bid A$17.
I bid A$19.
- -- 
Duncan C. "aren't cascades fun, kids?" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

Date: Sun, 25 Jan 1998 14:43:22 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Actions

> From: Duncan Richer <[email-masked]>
> On Sun, 25 Jan 1998, The Gingham Wearer wrote:
>   Slakko wrote
>     Alfvaen wrote
> > > > I guess I'll bid A$10 on this kaa of land myself, just to start
things
> > > > off...
> > > I bid A$15 for this fine kaa of land.
> > I bid A$17.
> I bid A$19.
I bid A$21.

The Gingham Wearer.

------------------------------

Date: Sun, 25 Jan 1998 16:44:39 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Actions

I bid A$25

Niccolo Flychuck
ps- what are we Auctioning, anyway? :)

On Sun, 25 Jan 1998, The Gingham Wearer wrote:

> 
> > From: Duncan Richer <[email-masked]>
> > On Sun, 25 Jan 1998, The Gingham Wearer wrote:
> >   Slakko wrote
> >     Alfvaen wrote
> > > > > I guess I'll bid A$10 on this kaa of land myself, just to start
> things
> > > > > off...
> > > > I bid A$15 for this fine kaa of land.
> > > I bid A$17.
> > I bid A$19.
> I bid A$21.
> 
> 
> The Gingham Wearer.
> 

------------------------------

Date: Sun, 25 Jan 1998 15:41:37 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Actions

> I bid A$25
> 
> Niccolo Flychuck
> ps- what are we Auctioning, anyway? :)

I bid A$30 for the kaa of land on which stands the building called Murphy's
house.

The Gingham Wearer.

------------------------------

Date: Sat, 24 Jan 1998 07:30:05 -0800
From: [email-masked]
Subject: Re: Acka: Actions

Uri Bruck wrote:
> 
> I bid A$25
> 
> Niccolo Flychuck
> ps- what are we Auctioning, anyway? :)
> 
> On Sun, 25 Jan 1998, The Gingham Wearer wrote:
> 
> >
> > > From: Duncan Richer <[email-masked]>
> > > On Sun, 25 Jan 1998, The Gingham Wearer wrote:
> > >   Slakko wrote
> > >     Alfvaen wrote
> > > > > > I guess I'll bid A$10 on this kaa of land myself, just to start
> > things
> > > > > > off...
> > > > > I bid A$15 for this fine kaa of land.
> > > > I bid A$17.
> > > I bid A$19.
> > I bid A$21.
can I play too?

I bid A $230

hoo
> >

------------------------------

Date: Sat, 24 Jan 1998 07:40:32 -0800
From: [email-masked]
Subject: Re: Acka: Actions

[email-masked] wrote:
> 
> Uri Bruck wrote:
> >
> > I bid A$25
> >
> > Niccolo Flychuck
> > ps- what are we Auctioning, anyway? :)
> >
> > On Sun, 25 Jan 1998, The Gingham Wearer wrote:
> >
> > >
> > > > From: Duncan Richer <[email-masked]>
> > > > On Sun, 25 Jan 1998, The Gingham Wearer wrote:
> > > >   Slakko wrote
> > > >     Alfvaen wrote
> > > > > > > I guess I'll bid A$10 on this kaa of land myself, just to start
> > > things
> > > > > > > off...
> > > > > > I bid A$15 for this fine kaa of land.
> > > > > I bid A$17.
> > > > I bid A$19.
> > > I bid A$21.
> can I play too?
> 
> I bid A $230
> 
> hoo
> > >
 I bid A$232

hoo -nobody out there so I'll play with myself!

"Instanbul was once constantanople
Why they changed It, I can't say
people just liked it better that way!"

------------------------------

Date: Sun, 25 Jan 1998 16:53:58 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Actions

> [email-masked] wrote:

> > I bid A $230

> > hoo

>  I bid A$232

Actually, by the Auction rule each bid has to be at least 10% larger
than the previous bid.  Besides, I don't think anyone else is going to
take the bidding any higher when they can buy a normal kaa of land for
A$50...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Loudon Wainwright III:Fame And Wealth
Current Book--Tanith Lee:Dark Dance
Vacationing in the Islets of Langerhans

------------------------------

Date: Sat, 24 Jan 1998 18:08:25 -0800
From: [email-masked]
Subject: Re: Acka: Actions

Aaron V. Humphrey wrote:
> 
> > [email-masked] wrote:
> 
> > > I bid A $230
> 
> > > hoo
> 
> >  I bid A$232
> 
> Actually, by the Auction rule each bid has to be at least 10% larger
> than the previous bid.  Besides, I don't think anyone else is going to
> take the bidding any higher when they can buy a normal kaa of land for
> A$50...

all righty then I bid 10 % larger than the previous bid

"bunny! ball! ball!"

------------------------------

End of acka-finance-digest V2 #27
*********************************